@charset "utf-8";
/* CSS Document */
body { background-color: #CCCCCC; background-image: url(afbeeldingen/start_achtergrond_inhoud.jpg); background-repeat: repeat-x; }
.style1 { font-size: large }
.bijschrift { color: #FFFFFF; padding-bottom: 10px; text-align: center; font-variant: normal; text-transform: capitalize; font-weight: bolder; }
#geschenktip {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000066;
	text-decoration: none;
	text-align: center;
	vertical-align: bottom;
	padding-top: 410px;
	padding-bottom: 20px;
}
#geschenktip p {
	line-height: 3px;
	padding-bottom: 1px;
}
.paginavoet { color: #FFFFFF; padding-bottom: 10px; text-align: center; }
#footer {
	width: 100%;
	text-align: center;
	height: 32px;
	clear: both;
	text-align: right;
}
#footer, #footer a {
	color: #FFFFFF;
	font-size: small;
}
#footer a:hover {
	color: #FF0000;
}
#footer div#footer-text {
	float: right;
}
#footer div#footer-text p {
	margin-left: 0;
	padding-left: 0;
	float: left;
}
#footer ul {
	list-style : none;
	float: left;
}
#footer li {
	float : left;
	padding-right : 0.5em;
	margin-right: 0.5em;
	background-image: url(afbeeldingen/web/css_footer_separator_blauw.gif);
	background-repeat: no-repeat;
	background-position: 100% 5px;
}
#footer li.hide-separator-image {
	background: none;
}
#albumlijst {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CCCCCC;
	text-decoration: none;
	text-align: center;
	vertical-align: bottom;
	padding-top: 10px;
	padding-bottom: 20px;
}
#albumlijst ul {
	line-height: 30px;
	padding-bottom: 1px;
}
#albumlijst li {
	padding-bottom: 1px;
	color: #CCCCCC;
	list-style-type: circle;
}
